Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4   

Description

Might be as simple as adding logic in the importer to allow specifying specific related works

History

#1 - 03/27/2016 04:34 AM - Luke Murphey

Consider considering a work a match if it has the same divisions or the same authors.

#2 - 03/28/2016 06:16 AM - Luke Murphey

- % Done changed from 0 to 80

#3 - 03/28/2016 04:20 PM - Luke Murphey

- File related_works.csv added

This method found 732 relations.

#4 - 03/28/2016 04:25 PM - Luke Murphey

There are several works I need to verify:

Speeches

Orationes

Minor works

Geography

Politics

Economics

#5 - 03/28/2016 04:36 PM - Luke Murphey

orationes and orationes-chrysostom-armin do not appear to be the same.

#6 - 03/28/2016 04:49 PM - Luke Murphey

select * from reader_work where title_slug in ("orationes", "orationes-chrysostom-armin")

select * from reader_relatedwork where work_id in (77, 78)

delete from reader_relatedwork where work_id in (77, 78)

#7 - 03/28/2016 04:54 PM - Luke Murphey
The eBooks need to be updated to include the references.

#8 - 03/28/2016 04:54 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 80 to 100

Files

related_works.csv 41.7 KB 03/28/2016 Luke Murphey
